Results 1 to 9 of 9
Like Tree1Likes
  • 1 Post By n1ckn4m3
Discuss 2011 8GB 3GS newer than wk 28 & 16GB/32GB 3GS newer than wk 35 BRICK ON IPAD BB. at the Redsn0w - Hackint0sh.org; Team-- Since a lot of people are running into this, I'm going to make a ...
  1. #1
    Super Moderator Array n1ckn4m3's Avatar

    Join Date
    Mar 2009
    Location
    USA
    Posts
    2,717
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    145

    Default 2011 8GB 3GS newer than wk 28 & 16GB/32GB 3GS newer than wk 35 BRICK ON IPAD BB.

    Team--

    Since a lot of people are running into this, I'm going to make a post and sticky it to the top of the forum:

    If you have a NEW 16GB/32GB 3GS that was made after week 35 of 2011 OR a NEW 8GB 3GS made after week 28 of 2011, DO NOT ATTEMPT TO FLASH THE 06.15.00 BASEBAND -- YOU WILL BRICK THE BASEBAND PERMANENTLY and will need to have the phone repaired or replaced.

    Apple made a hardware change to the 3GS in 2011, and the newest models (made after week 35 of 2011 for 16/32GB and made after week 28 of 2011, check your S/N to determine the week yours was made) have a new baseband chip that is NOT compatible with the 06.15.00 baseband, and if you flash the 06.15.00 baseband, your IMEI will disappear, WiFi/MAC will be blank, and your baseband will be completely non-functional.

    In short, DO NOT UPGRADE TO 06.15.00 TO UNLOCK IF YOU HAVE A 16GB/32GB 3GS MADE AFTER WEEK 35 OF 2011, OR IF YOU HAVE AN 8GB 3GS MADE AFTER WEEK 28 of 2011!
    Last edited by n1ckn4m3; 01-20-2012 at 04:35 PM.
    The preceding forum post has been brought to you by the letter "N" and the number 42.

    iPhone 4, 32GB (iOS 6.1.2 | evasi0n | SHSH: 4.0 - 6.1.2)
    iPad 2 3G, 64GB (iOS 6.1.2 | evasi0n
    |
    SHSH: 4.3 & 4.3.3 - 6.1)

    Restore problems? Read this: http://www.hackint0sh.org/f137/130802.htm

    Did we solve your problem? Got a dollar or two spare? Please Donate!


  2. Thanks unlocker, TGWSx thanked for this post.
    Like TGWSx liked this post.


  3. #2
    Newbie Array

    Join Date
    Oct 2011
    Posts
    5
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Yeah this should help alot of people.

    I posted a thread about this on another forum to help people.

    I feel sorry for all the people that got an iPhone 3GS for Christmas, Because they will come accross this once it's too late!

    Apple are sneaky!

  4. #3
    Super Moderator Array n1ckn4m3's Avatar

    Join Date
    Mar 2009
    Location
    USA
    Posts
    2,717
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    145

    Default

    Same thing, it's terrible to think of how many people just got their shiny new 3GS, wanted to unlock it, and instead bricked the hell out of it. I'm dubious as to whether Apple will repair or replace the phones -- it's very quick for them to note that the baseband has been mis-flashed.
    The preceding forum post has been brought to you by the letter "N" and the number 42.

    iPhone 4, 32GB (iOS 6.1.2 | evasi0n | SHSH: 4.0 - 6.1.2)
    iPad 2 3G, 64GB (iOS 6.1.2 | evasi0n
    |
    SHSH: 4.3 & 4.3.3 - 6.1)

    Restore problems? Read this: http://www.hackint0sh.org/f137/130802.htm

    Did we solve your problem? Got a dollar or two spare? Please Donate!


  5. #4
    Newbie Array

    Join Date
    Jan 2012
    Posts
    1
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Hey. Im a bit confused about the topic. I have a Iphone 3gs that i got for christmas two years ago, serial is 87947jra### (week 47?), just upgreaded to ios 5.01, firmwear 05.16.05, cydia is installed on it. My problem is the firmware (i guess its the same as baseband?) i cant run ultrasnow on it, because of the baseband, hence i cant unlock it since its locked to a provider. My question is, will i brick my iphone 3gs if i use redsnow to install the ipad baseband on it?? what can i do?

  6. #5
    Super Moderator Array n1ckn4m3's Avatar

    Join Date
    Mar 2009
    Location
    USA
    Posts
    2,717
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    145

    Default

    If you got it two years ago, it should be obvious it couldn't have been made after week 35 of 2011...

    You should be fine to upgrade it to the iPad baseband. (Other than that you'll likely lose GPS connectivity, and you'll have to do no_BB restores in the future or your phone will bootloop, but all that is documented in the readme, so make sure you read it!)
    The preceding forum post has been brought to you by the letter "N" and the number 42.

    iPhone 4, 32GB (iOS 6.1.2 | evasi0n | SHSH: 4.0 - 6.1.2)
    iPad 2 3G, 64GB (iOS 6.1.2 | evasi0n
    |
    SHSH: 4.3 & 4.3.3 - 6.1)

    Restore problems? Read this: http://www.hackint0sh.org/f137/130802.htm

    Did we solve your problem? Got a dollar or two spare? Please Donate!



  7. #6
    Newbie Array

    Join Date
    Jan 2012
    Posts
    2
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default 2011 week 36 iPhone 3gs

    Forgive me if this question seems obvious...
    I have a 2011 3GS week 36. My Baseband is 05.16.05. The iOS is 5.0.1. Can I unlock it? is there a good step by step guide to doing so?

    Thanks!

  8. #7
    Super Moderator Array n1ckn4m3's Avatar

    Join Date
    Mar 2009
    Location
    USA
    Posts
    2,717
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    145

    Default

    05.16.05 is not presently unlockable with ultrasn0w. You will need to wait. Do NOT attempt to upgrade that phone to 06.15.00, it will brick.
    The preceding forum post has been brought to you by the letter "N" and the number 42.

    iPhone 4, 32GB (iOS 6.1.2 | evasi0n | SHSH: 4.0 - 6.1.2)
    iPad 2 3G, 64GB (iOS 6.1.2 | evasi0n
    |
    SHSH: 4.3 & 4.3.3 - 6.1)

    Restore problems? Read this: http://www.hackint0sh.org/f137/130802.htm

    Did we solve your problem? Got a dollar or two spare? Please Donate!


  9. #8
    Newbie Array

    Join Date
    Jan 2012
    Posts
    2
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by n1ckn4m3 View Post
    05.16.05 is not presently unlockable with ultrasn0w. You will need to wait. Do NOT attempt to upgrade that phone to 06.15.00, it will brick.
    any idea of when 05.16.05 will unlockable? I got one guy telling me that it might never be so. Could that be true? thanks for your time.

  10. #9
    Super Moderator Array n1ckn4m3's Avatar

    Join Date
    Mar 2009
    Location
    USA
    Posts
    2,717
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    145

    Default

    It's possible either way, nothing has been released to speak specifically to that baseband yet. Sherif Hashim has tweeted that his current exploit should be applicable to this baseband, but absolutely no public ETA has been given, no beta software has been distributed that I'm aware of, and there hasn't been much discussion of it past that one tweet. As such, though I trust Sherif implicitly, nothing has been released and the only information was one or two tweets -- nothing official.

    In the interest of keeping this from running further off-topic, I'm closing the thread.
    The preceding forum post has been brought to you by the letter "N" and the number 42.

    iPhone 4, 32GB (iOS 6.1.2 | evasi0n | SHSH: 4.0 - 6.1.2)
    iPad 2 3G, 64GB (iOS 6.1.2 | evasi0n
    |
    SHSH: 4.3 & 4.3.3 - 6.1)

    Restore problems? Read this: http://www.hackint0sh.org/f137/130802.htm

    Did we solve your problem? Got a dollar or two spare? Please Donate!


 

 

Similar Threads

  1. Can I upgrade from 1.1.4 to one of the newer iOS?
    By usmcron in forum Old *pwn Solutions
    Replies: 2
    Last Post: 02-22-2011, 07:42 PM
  2. MacNN: RIM shows newer PlayBook UI, talks iPad and 4G
    By hackint0sh in forum Latest Headlines
    Replies: 0
    Last Post: 12-06-2010, 09:50 PM
  3. [1.1.4] Getting contacts out of newer backup
    By Sileighty in forum General
    Replies: 1
    Last Post: 09-04-2008, 08:22 AM
  4. Need some clarification - newer than 4.6 bootloader - but also..
    By lbjandai in forum iPhone "2G" (Rev. 1)
    Replies: 11
    Last Post: 12-26-2007, 03:35 AM
  5. Which 1.1.1 jailbreak is newer?
    By kikker in forum iPhone "2G" (Rev. 1)
    Replies: 0
    Last Post: 10-16-2007, 03:53 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 07:16 PM.
twitter, follow us!